
Redmine - Feature #26358

Change unit of time for time tracking

2017-07-05 12:53 - César DJ Caësar 9114

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

For the moment, the time spent is measured in hours.

I'd like to customize it, to be able to set "seconds" or "days" for example.

Could it be possible to have a parameter in project or global Redmine configuration to set a unit of time tracking?

Related issues:

Is duplicate of Redmine - Feature #877: ability to vary the units used to tra... New 2008-03-17

History

#1 - 2017-07-05 22:48 - Mischa The Evil

- Is duplicate of Feature #877: ability to vary the units used to track time added

#2 - 2017-07-05 22:49 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

This request duplicates #877 (and its related issues #2687 and #6833). Closing as such.
